## INTRODUCTION

The Accessible form validation module improves accessibility by converting native browser form validation messages into inline messages compatible with screen readers and theming.

### Features
This module replaces browser-native form validation popups with inline error messages, making forms more accessible—especially for screen reader users.

Key features:
 * Converts HTML5 browser validation messages into inline, themeable messages.
 * Allows enabling separately for the default theme and the admin theme.
 * Lets you customize the CSS class used for the error message container (default theme only).

## REQUIREMENTS

This module has no dependencies beyond Drupal core.

## INSTALLATION

Install as you would normally install a contributed Drupal module.
See: https://www.drupal.org/docs/extending-drupal/installing-modules further information.

## CONFIGURATION
* Navigate to the module’s configuration page at **Configuration » User Interface » Accessible form validation.**
* Choose whether to enable the feature for the default theme, the admin theme, or both.
* Optionally, define a custom CSS class for the error message container in the default theme.

No additional setup is required unless your theme needs specific styling for error messages.
